Compatibility Information for SNSC 2.3.0

Compatibility Information
SNSC
Application
  • ServiceNow Inc. ServiceNow Jakarta (Manufacturer End Of Life since 2019-03-31)
  • ServiceNow Inc. ServiceNow Kingston 
  • ServiceNow Inc. ServiceNow London 
  • ServiceNow Inc. ServiceNow Madrid 
  • ServiceNow Inc. ServiceNow New York 


Dependencies for SNSC 2.3.0

Sub-Component SNSC 2.3.0 depends on Components depending on SNSC 2.3.0
SNSC
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.3)
  • Oauth.Server » Oauth Server (minimum version Oauth.Server 2.3)
  • SAPI » SAPI (minimum version SAPI 2.3)
    Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

    Broadcom | Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.